pod2g encuentra una manera de conseguir un Jailbreak Untethered para iPhone 3GS e iOS 5.1.1

pod2g ha publicado en su cuenta de Twitter que ha encontrado una manera de conseguir que el Jailbreak sea untethered en el iPhone 3GS también, máquina para la que había dicho previamente que el Jailbreak de iOS 5.1.1 sería tethered.

Pod2g también ha publicado la lista de dispositivos con los que el Jailbreak Untethered para iOS 5.1.1 será compatible;

  • iPhone 4
  • iPhone 4S
  • iPad 1
  • iPad 2 Wifi
  • iPad 3 Wifi
  • iPad 3 CDMA
  • iPod 3G
  • iPod 4G

Con los dispositivos de arriba, ha probado el Jailbreak, y funciona. Con estos de aquí abajo, pod2g no ha probado, pero deberían funcionar también.

  • iPhone 3Gs
  • iPad 2 GSM
  • iPad 2 CDMA
  • iPad 2 Wifi, R2
  • iPad 3 Global
  • AppleTV 2

Así pues, toca seguir esperando

Vía: Twitter y blog de pod2g.

29 Comentarios

  1. No tiene mucho sentido lo que voy a decir ya que el título del Post es ‘pod2g encuentra una manera de conseguir un Jailbreak Untethered para iPhone 3GS e iOS 5.1.1’ es decir, que deja claro que el JB untethered tambien será para 3GS, pero en la lista que ponéis dentro no habéis añadido el 3GS. Os comento, por si queréis agregarlo.

  2. haber no entiendo decia pod2g ke el jailbreak no seria compatible para el ipod 3G!!?
    O ya pudo arreglarlo para ke funcione en el ipod 3G!!?
    por ke si es asi ke shingon jejeje por ke yo tengo uno ipod 3G xD

  3. Ya Probo con el Ipod Touch 4????

    Genial!! TENGO EL ITOUCH 4 Y PRONTO TENDRE EL UNTETERED! AMO A POD2g

    Y diganme, Cuando ya salga el tutorial podre actualizar el 5.1.1???
    APARTE ESTA VERSION HACE DURAR MAS LA BATERIA???
    Mi ipod tiene el ios 5

  4. Gracias iPhoneros por toda la informacion asumo que esto no es tarea facil estar en la consecusion de cada noticia a manera de sugerencia que tal si lanzamos una campaña de comentarios en apoyo a pod2g de la comunidad hablohispana quiza esto motive mas a un hacker que trabaja por gusto

    • @Daniel rondon él ya está motivado de sobra, no acepta donaciones (no vemos nada para donar en su web) y está en contra de la piratería, como nosotros. Es uno de esas personas que realmente hace las cosas porque le gustan, y le gusta aportar a la comunidad. Esa es su motivación.

      • @iPhoneros, aja eso es lo correcto, aunque siempre esta de mas la pregunta de que el que realiza un jailbreak siempre instala alguna aplicacion crack

        • @ JairoElFather no todos los que hacen el Jailbreak hurtan Apps. Pero eso es como todo, el jailbreak en si no es malo, sino lo que puedes hacer con él… es como comprar un coche y no utilizarlo debidamente causando daño a alguien o violando límites de velocidad por ejemplo; La culpa es del conductor, que no hace un uso debido del coche, y no del coche…

  5. tengo una pregunta iphoneros.tengo iphone 4s en 5.0.1 cuando salga el jail para la 5.1.1 actualizo? Es que me dura muy poco la bateria y dicen que el nuevo ios le dura un 30% mas.que me recomendais?

    • @ Angel esperar, si te interesa el Jailbreak, sin actualizar, hasta saber lo que pasa exactamente cuando esté disponible. Si no te importa poder o no poder hacer el Jailbreak en el futuro (aunque parece que no habrá problemas con iOS 5.1.1 directamente) entonces actualiza ahora. Lo más probable es que no haya problemas de ningún tipo pero lo más conveniente para no meter la pata es no actualizar, nunca, hasta que el Jailbreak esté disponible, y si luego directamente en iOS 5.1.1 funciona bien, actualizar antes de hacerlo.

  6. Chicos
    Se dijo q una proxima version de redsnow permitiria hacer downgrade sin itunes , no se sabe nada de eso? Tengo un ioad 1 y ios 5.1 no corre muy bien que me recomiendan? El problema es que no tengo los shsh de ios 4.xx Ayuda porfa

Dejar respuesta

Teclea aquí tu comentario
Introduce aquí tu nombre